/* ==========================================================================
	 GLOBAL STYLES
	 ===========================================================================*/

*,
*:before,
*:after{
	-webkit-box-sizing: border-box;
					box-sizing: border-box;
}

html{
	font-size: 100%;
	min-width: 300px;
	-webkit-tap-highlight-color: transparent;
}
/* list */
nav ul,
ul{
	padding: 0;
	margin-bottom: 0;
	margin-top: 0;
	list-style: none;
}
a{
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
nav ul li,
ul li{
	list-style: none;
	list-style-type: none;
}
h2,
h1,
p{
	margin: 0;
	padding: 0;
}
input,
button,
select,
textarea{
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

[role="button"]{
	cursor: pointer;
}

/* clearfix */

.clearfix{
	clear: both;
}

.clearfix:after{
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

img,
video{
	max-width: 100%;
	height: auto;
}


/* FOR SAFARI */

input,
textarea{
	-webkit-overflow-scrolling: touch;
}

[type=search]{
		 -moz-appearance: none;
	-webkit-appearance: none;
					appearance: none;
}

/* address */

address{
	font-style: normal;
}

body {
	font-family:"Myriad Pro", sans-serif;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	position: relative;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}

.container{
	max-width: 960px;
	margin:0 auto;
	background-color: #f6f2f2;
	position:relative;
}

.btn{
	width: 92px;
	height: 29px;
	border: none;
	color:#ccc;
}
/* ==========================================================================
	 END GLOBAL STYLES
	 ===========================================================================*/

/*aside*/
.aside{
	width: 30%;
	background-color: #000;
	float: left;
	height: 100%;
	padding:80px 20px;
	position:absolute;
}
input{
	width: 100%;
	padding:0 10px;
	background: transparent;
	border-color: #fff;
	color:#ccc;
}
input:first-child{
	margin-bottom: 15px;
}
input:nth-child(2){
	margin-bottom: 20px;
}

/*buttons*/
.btn_blue{
	background-color: #1f2fcd;
}
.btn_purple{
	margin-right: 16px;
	background-color: #cd1f84;
}
/*form*/
.form-group{
	margin-bottom: 15px;
}
/*checkbox*/
form label {
	display: block;
	color: white;
}
.form-group input[type="checkbox"] {
	display: none;
}
.form-group label {
	position: relative;
	padding-left: 30px;
	color:#ccc;
}
.form-group label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 17px;
	height: 17px;
	border: 2px solid #ccc;
	margin-top: 3px;
}
.form-group label:after {
	content: '';
	position: absolute;
	left: 2px;
	top: 2px;
	width: 13px;
	height: 13px;
	background-image: url(img/checked.jpg);
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0;
	transition: all 0.5s ease;
	margin-top: 3px;
}
.form-group input[type="checkbox"]:checked + label:after {
	opacity: 1;
}
/*nav*/
.main-nav{
	padding:28px 16px;
	float: right;
	width: 70%;
}
.main-nav li:hover{
	background-color: #e8a8a8;
}
.nav-menu li{
	display:inline-block;
	position:relative;
}
.nav-menu li:hover .nav-menu-dropdown{
	display:block;
}

.nav-menu-dropdown a:hover{
	background-color: #ccc;
}
.nav-menu li a{
	color: #040404;
	font-size: 14px;
	font-weight: 400;
	line-height: 16.8px;
	text-transform: uppercase;
	padding: 10px;
	text-align: left;
}
.nav-menu-dropdown{
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 168px;
}
.nav-menu-dropdown li{
	display:block;
}
.nav-menu-dropdown li a{
	font-size: 14px;
	font-weight: 400;
	line-height: 6px;
	text-transform: none;
	background-color: #e8a8a8;
	display:block;
	padding: 20px 5px;
}
/*main*/
.main-content{
	float: right;
	width: 69%;
}
.main-container{
	padding-left:10px;
	padding-right:10px;
}
.row{
	margin-left: -15px;
	margin-right: -15px;
}
.col{
	float: left;
	width: 25%;
	padding-left: 15px;
	padding-right: 15px;
}

.item{
	max-height:210px;
	max-width: 100%;
	background-color: #d3c27a;
	padding:15px 15px 20px 15px;
	margin-bottom: 25px;
	overflow:hidden;
}
.item p{
	font-size: 15px;
	font-weight: 400;
	line-height: 18px;
}
ul{
	text-align: center;
}
ul li{
	display: inline-block;
	vertical-align: top;
}
ul li a{
	color:#000;
}
.red{
	color:#d62020;
}
.list{
	padding:15px 0;
}

/*media*/
@media screen and (max-width:980px){
	.col{
		width: 33%;
	}
}

@media screen and (max-width:906px){
	.col{
		width: 50%;
	}
}

@media screen and (max-width:804px){
	.col{
		width:100%;
	}
}
@media screen and (max-width:959px){
	.aside{
		display:none;
	}
	.main-nav{
		margin: 0 auto;
		float: none;
	}
	.main-content{
		width: 100%;
		float: none;
		margin: 0 auto;
	}
}